@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.k3S3ikMqa:before {
  content: "\e000";
}
.XXqVrR:before {
  content: "\e001";
}
.CZbH5l:before {
  content: "\e002";
}
.BcZTkVSc6j:before {
  content: "\e003";
}
.GBQ3he:before {
  content: "\e004";
}
.dH9Ipah:before {
  content: "\e005";
}
.YMNn2iha38U:before {
  content: "\e006";
}
.zoYaF6:before {
  content: "\e007";
}
.aqfn5r:before {
  content: "\e008";
}
.ER4MZrBXP:before {
  content: "\e009";
}
.CFnDb7q:before {
  content: "\e00a";
}
.iCeFxiC:before {
  content: "\e00b";
}
.gFo93S3eGY5:before {
  content: "\e00c";
}
.uF4ess:before {
  content: "\e00d";
}
.ptltarCe:before {
  content: "\e00e";
}
.lC2xDVzAz0I:before {
  content: "\e00f";
}
.ddzhX4nC:before {
  content: "\e010";
}
.vc8gt66cbw:before {
  content: "\e011";
}
.ag15Jz:before {
  content: "\e012";
}
.J5Igjl:before {
  content: "\e013";
}
.sNLrOJMIpr:before {
  content: "\e014";
}
.qkmQ7D3jT:before {
  content: "\e015";
}
.lWRNSAzYdGp:before {
  content: "\e016";
}
.grCgx3xWld:before {
  content: "\e017";
}
.HwQ7Tk:before {
  content: "\e018";
}
.QWMpzCGiCh:before {
  content: "\e019";
}
.xaMYQDx06:before {
  content: "\e01a";
}
.P0JTA6Pg:before {
  content: "\e01b";
}
.BKxwIajUh:before {
  content: "\e01c";
}
.y94KSJ9v:before {
  content: "\e01d";
}
.HdSlxUC:before {
  content: "\e01e";
}
.jGyhoIMO0OO:before {
  content: "\e01f";
}
.PNQinh40:before {
  content: "\e020";
}
.pf3W5jk1B:before {
  content: "\e021";
}
.LAuyII:before {
  content: "\e022";
}
.ACMjWpK3pR:before {
  content: "\e023";
}
.hoFeLAX:before {
  content: "\e024";
}
.QGSYmghB:before {
  content: "\e025";
}
.O3d9X2p:before {
  content: "\e026";
}
.BoUGadZU5:before {
  content: "\e027";
}
.Ig1kmoniCdq:before {
  content: "\e028";
}
.l1xVcFD4:before {
  content: "\e029";
}
.csZA755:before {
  content: "\e02a";
}
.nrpEEF:before {
  content: "\e02b";
}
.pCvr71Io:before {
  content: "\e02c";
}
.gYFMh3Bbh:before {
  content: "\e02d";
}
.gfLtqJrCLp:before {
  content: "\e02e";
}
.BKleGD98:before {
  content: "\e02f";
}
.JopaLFqc:before {
  content: "\e030";
}
.JspMH360xFf:before {
  content: "\e031";
}
.yWuC3gVxb:before {
  content: "\e032";
}
.gMjzKW7:before {
  content: "\e033";
}
.ABi2mT11cbs:before {
  content: "\e034";
}
.rQdQNd:before {
  content: "\e035";
}
.JavIVpmB1E:before {
  content: "\e036";
}
.mcVq8I:before {
  content: "\e037";
}
.n3mLekF:before {
  content: "\e038";
}
.u3WJjB:before {
  content: "\e039";
}
.NsKqtoh:before {
  content: "\e03a";
}
.GSfgLHIx:before {
  content: "\e03b";
}
.vDnHQJv3jVw:before {
  content: "\e03c";
}
.usXHIB5IyOk:before {
  content: "\e03d";
}
.XjZO84L8YXd:before {
  content: "\e03e";
}
.ydjBn4mh:before {
  content: "\e03f";
}
.hQHgYMg:before {
  content: "\e040";
}
.PfaIfqYpG6:before {
  content: "\e041";
}
.K59EWLP:before {
  content: "\e042";
}
.Ah5sO76dvsc:before {
  content: "\e043";
}
.Y6Xx6TpfoIw:before {
  content: "\e044";
}
.cKwbsZ4s:before {
  content: "\e045";
}
.NUW2nVxrw:before {
  content: "\e046";
}
.q39ouTN0C:before {
  content: "\e047";
}
.pomBVLsDic8:before {
  content: "\e048";
}
.NbnZeQR:before {
  content: "\e049";
}
.lorFRUMehn:before {
  content: "\e04a";
}
.j9EWqS:before {
  content: "\e04b";
}
.maGhxn3G6:before {
  content: "\e04c";
}
.RZdi8WcICN:before {
  content: "\e04d";
}
.BSEnL9Md8v:before {
  content: "\e04e";
}
.WRJ78Zk:before {
  content: "\e04f";
}
.qKOkbrzh:before {
  content: "\e050";
}
.rnqEbGtW:before {
  content: "\e051";
}
.A3zKiddXzKH:before {
  content: "\e052";
}
.cSDdaZ1c:before {
  content: "\e053";
}
.BaNVv2:before {
  content: "\e054";
}
.Xdth5Ki:before {
  content: "\e055";
}
.hdZ1inFC:before {
  content: "\e056";
}
.EKsVE1l:before {
  content: "\e057";
}
.SR0O2Nli:before {
  content: "\e058";
}
.YA0d7Cd12:before {
  content: "\e059";
}
.nF35a4D:before {
  content: "\e05a";
}
.QtXah3Q:before {
  content: "\e05b";
}
.nk4P5AhAdfd:before {
  content: "\e05c";
}
.atHD4cIDAX:before {
  content: "\e05d";
}
.n7JcLd:before {
  content: "\e05e";
}
.WtVlYyV1:before {
  content: "\e05f";
}
.mMOUQCLZ3D4:before {
  content: "\e060";
}
.IGSDngg1Z:before {
  content: "\e061";
}
.qez05FMJY:before {
  content: "\e062";
}
.JdrHr1wukgr:before {
  content: "\e063";
}
.ItYKDu:before {
  content: "\e064";
}
.N2SXbZ:before {
  content: "\e065";
}
.SDzg8OM0R8:before {
  content: "\e066";
}
.StKX5r8qau:before {
  content: "\e067";
}
.Q68fDna6TOV:before {
  content: "\e068";
}
.YidTbze:before {
  content: "\e069";
}
.hIafeVLf:before {
  content: "\e06a";
}
.TcjbrbJ9:before {
  content: "\e06b";
}
.ImgeJcNNd:before {
  content: "\e06c";
}
.KICTPmXnCj:before {
  content: "\e06d";
}
.dnnj972Ryi:before {
  content: "\e06e";
}
.f2dI6g:before {
  content: "\e06f";
}
.IwDroLcz:before {
  content: "\e070";
}
.O0lhuz:before {
  content: "\e071";
}
.t7lcXUZ:before {
  content: "\e072";
}
.NDr0NpC:before {
  content: "\e073";
}
.FXdiMxhc3G:before {
  content: "\e074";
}
.dQ76bjnRua:before {
  content: "\e075";
}
.f9wVa67Rf:before {
  content: "\e076";
}
.K1AZ52Y:before {
  content: "\e077";
}
.co4zjd7:before {
  content: "\e078";
}
.JVaEcfbYygp:before {
  content: "\e079";
}
.ZbxjeWlUdhp:before {
  content: "\e07a";
}
.aA9vWw9F61:before {
  content: "\e07b";
}
.Mh9fdcx26D:before {
  content: "\e07c";
}
.nYPGloC:before {
  content: "\e07d";
}
.hGs34WD:before {
  content: "\e07e";
}
.WhTk7B:before {
  content: "\e07f";
}
.xln5fxUhggJ:before {
  content: "\e080";
}
.hlsa025:before {
  content: "\e081";
}
.Rmwa9EWOBl:before {
  content: "\e082";
}
.KtovSz07by:before {
  content: "\e083";
}
.y5V3WJHxR:before {
  content: "\e084";
}
.dFtFXab:before {
  content: "\e085";
}
.GDprxQ6X:before {
  content: "\e086";
}
.fizzhu:before {
  content: "\e087";
}
.rXB9h4QtA:before {
  content: "\e088";
}
.kHZYxM8OA:before {
  content: "\e089";
}
.rP1LSU:before {
  content: "\e08a";
}
.tmasjZ74S:before {
  content: "\e08b";
}
.GE3vAJ3:before {
  content: "\e08c";
}
.x1HABXe8P:before {
  content: "\e08d";
}
.cAyUmFfOhc:before {
  content: "\e08e";
}
.gA8mi44u:before {
  content: "\e08f";
}
.I9Anoxjf4cA:before {
  content: "\e090";
}
.j3SHVc:before {
  content: "\e091";
}
.EuYG6OE3bh:before {
  content: "\e092";
}
.OWuHfMTlaN:before {
  content: "\e093";
}
.oWhu2w:before {
  content: "\e094";
}
.hBGo2ewqm:before {
  content: "\e095";
}
.DwhaLgaan:before {
  content: "\e096";
}
.Qp1z6oc7:before {
  content: "\e097";
}
.CZsMbYaIC:before {
  content: "\e098";
}
.hNezl3Y:before {
  content: "\e099";
}
.K4f7uKqcD:before {
  content: "\e09a";
}
.Dr6OOw95b:before {
  content: "\e09b";
}
.CNtvPJ:before {
  content: "\e09c";
}
.hL4zHpy:before {
  content: "\e09d";
}
.zZBzXQpFrf6:before {
  content: "\e09e";
}
.j9fhSnjZSOO:before {
  content: "\e09f";
}
.LYDuyceX:before {
  content: "\e0a0";
}
.KuVyLeUG:before {
  content: "\e0a1";
}
.QCqnine:before {
  content: "\e0a2";
}
.pT3LdD:before {
  content: "\e0a3";
}
.jzOSKvd7dx:before {
  content: "\e0a4";
}
.t0jhC1e:before {
  content: "\e0a5";
}
.V2l0vUmRj:before {
  content: "\e0a6";
}
.UhxzGEAN:before {
  content: "\e0a7";
}
.ogmTy6Df1lr:before {
  content: "\e0a8";
}
.nFm9Lt:before {
  content: "\e0a9";
}
.TCdWSC:before {
  content: "\e0aa";
}
.GXZik7l:before {
  content: "\e0ab";
}
.JSwjRa16fr4:before {
  content: "\e901";
}
.nslUr2ew:before {
  content: "\e902";
}
.wMTiklnQ:before {
  content: "\e903";
}
.dCsnS2aIy:before {
  content: "\e904";
}
.UWrlXVCqGK:before {
  content: "\e905";
}
.pG9r73jygmu:before {
  content: "\e906";
}
.AuV5REwkVh:before {
  content: "\e907";
}
.AmUbyBqmO2Y:before {
  content: "\e908";
}
.ZC2HhL:before {
  content: "\e909";
}
.BjGHdk6:before {
  content: "\e90a";
}
.teqi7Mx:before {
  content: "\e90b";
}
.TVCeDGcLZ9P:before {
  content: "\e90c";
}
.xTbnU0k:before {
  content: "\e90d";
}
.nbQwbddP73x:before {
  content: "\e90e";
}
.xHe0DYUaY:before {
  content: "\e90f";
}
.b00iQ2vIam:before {
  content: "\e910";
}
.DASlUFasV:before {
  content: "\e911";
}
.CzllJ8:before {
  content: "\e912";
}
.pIrPoHK:before {
  content: "\e913";
}
.JyxksBgo:before {
  content: "\e914";
}
.cCY3da7Fbc:before {
  content: "\e915";
}
.j2opSaH:before {
  content: "\e916";
}
.q5gnk5U1I:before {
  content: "\e917";
}
.O1FarItsh:before {
  content: "\e918";
}
.IIoRVkPu:before {
  content: "\e919";
}
.BzieGEEXl6n:before {
  content: "\e91a";
}
.Qy7KmwxRb3d:before {
  content: "\e91b";
}
.TUA1oZN1b:before {
  content: "\e91c";
}
.wBOmM4x781J:before {
  content: "\e91d";
}
.IE3SXhC:before {
  content: "\e91e";
}
.rsBT0aDuP:before {
  content: "\e91f";
}
.I2hhYLL9:before {
  content: "\e920";
}
.MHfKOaX:before {
  content: "\e921";
}
.T8B1hN:before {
  content: "\e922";
}
.wA0EZkWUT:before {
  content: "\e923";
}
.RXU3Lw:before {
  content: "\e924";
}
.JO6LeG3X4H:before {
  content: "\e925";
}
.xuobMwsef:before {
  content: "\e926";
}
.hoYJEKjn7pm:before {
  content: "\e927";
}
.cOOef6LF8:before {
  content: "\e928";
}
.l8Hg6ERqPHf:before {
  content: "\e929";
}
.kxsPEWVj:before {
  content: "\e92a";
}
.nN9uCD8eK:before {
  content: "\e92b";
}
.nge1R4F7l:before {
  content: "\e92c";
}
.ZnetQh:before {
  content: "\e92d";
}
.gQPwu7qM:before {
  content: "\e92e";
}
.HnhYPs:before {
  content: "\e92f";
}
.VXt5Fo:before {
  content: "\e930";
}
.TltEK9:before {
  content: "\e931";
}
.adVIld0p:before {
  content: "\e932";
}
.paDxLjnm:before {
  content: "\e933";
}
.A3GXdoXx:before {
  content: "\e934";
}
.VnFx7us9zti:before {
  content: "\e935";
}
.NwqdB3jrU:before {
  content: "\e936";
}
.dui3btVD7i2:before {
  content: "\e937";
}
.U1pnoY8OKvn:before {
  content: "\e938";
}
.ST34udl:before {
  content: "\e939";
}
.U74O2Ilz:before {
  content: "\e93a";
}
.WLkacaQwyc:before {
  content: "\e93b";
}
.S2Zsufh:before {
  content: "\e93c";
}
.xaD7Qpi:before {
  content: "\e93d";
}
.XJFtz52PtH:before {
  content: "\e93e";
}
.KcwIGzknF3:before {
  content: "\e93f";
}
.sUUldN:before {
  content: "\e940";
}
.AO47cx75:before {
  content: "\e941";
}
.PVbg83L:before {
  content: "\e942";
}
.nQzSlcD66:before {
  content: "\e943";
}
.PwBxuYmlepR:before {
  content: "\e944";
}
.bSDjecr7nD:before {
  content: "\e945";
}
.fmZUqyoc:before {
  content: "\e946";
}
.tChBar:before {
  content: "\e947";
}
.RIkfvc:before {
  content: "\e948";
}
.y0ILenLCC:before {
  content: "\e949";
}
.zSMaRQqaEm:before {
  content: "\e94a";
}
.XbE7QO2s0Vx:before {
  content: "\e94b";
}
.BIrjPAOhDy:before {
  content: "\e94c";
}
.tYyaeE3:before {
  content: "\e94d";
}
.aOJmJaBzCcu:before {
  content: "\e94e";
}
.rajuSmhbkpk:before {
  content: "\e94f";
}
.MrcVaW:before {
  content: "\e950";
}
.sJo4ge8nqOy:before {
  content: "\e951";
}
.K0yXoDWQX:before {
  content: "\e952";
}
.sWf0IJ5CZ9o:before {
  content: "\e953";
}
.BcrmnTx:before {
  content: "\e954";
}
.o3emFt7GAf2:before {
  content: "\e955";
}
.cBoDVfm:before {
  content: "\e956";
}
.Zlnuje:before {
  content: "\e957";
}
.ZW6kdOeg:before {
  content: "\e958";
}
.ZVPVUfF:before {
  content: "\e959";
}
.rjaTLa:before {
  content: "\e95a";
}
.EWmiRpK:before {
  content: "\e95b";
}
.NuCiJ6V:before {
  content: "\e95c";
}
.vMKvFZInA8:before {
  content: "\e95d";
}
.Ibbm1Q:before {
  content: "\e95e";
}
.pQrk6I:before {
  content: "\e95f";
}
.eE69NS:before {
  content: "\e960";
}
.mCc1GykT:before {
  content: "\e961";
}
.Kg84vkByzd:before {
  content: "\e962";
}
.psJb70q1:before {
  content: "\e963";
}
.EWeGZI4mJBU:before {
  content: "\e964";
}
.FXpzjHqv3j:before {
  content: "\e965";
}
.Iw300vShJT:before {
  content: "\e966";
}
.mSjMbpUaT:before {
  content: "\e967";
}
.gtxLjTx:before {
  content: "\e968";
}
.M1Y9MJ6gT:before {
  content: "\e969";
}
.vBrYe5gcNj:before {
  content: "\e96a";
}
.VwxinZ:before {
  content: "\e96b";
}
.DZMTf3GPl:before {
  content: "\e96c";
}
.Z0j8LV:before {
  content: "\e96d";
}
.AbgrQkf0r0h:before {
  content: "\e96e";
}
.k3xia4bV:before {
  content: "\e96f";
}
.hfCCkEqt5:before {
  content: "\e970";
}
.X8HWKW:before {
  content: "\e971";
}
.Uh3kRRWnpEi:before {
  content: "\e972";
}
.vvPTyfAcrv:before {
  content: "\e973";
}
.K8vAJ4nz2:before {
  content: "\e974";
}
.ySVnwyanK:before {
  content: "\e975";
}
.fomPAUGFge:before {
  content: "\e976";
}
.hl2hdWBGbE:before {
  content: "\e977";
}
.rOywCBjximd:before {
  content: "\e978";
}
.NflSx9bs:before {
  content: "\e979";
}
.woe8doBRJhK:before {
  content: "\e97a";
}
.cBqDo0bqIZY:before {
  content: "\e97b";
}
.xBXnYZKCEl:before {
  content: "\e97c";
}
.LjXC7dBLJ:before {
  content: "\e97d";
}
.kKf5aew5w:before {
  content: "\e97e";
}
.bCpy4FVNB:before {
  content: "\e97f";
}
